﻿/* EDITOR TWEAK */
.mceToolbarTop * {
	float: left;
}
.mceToolbarTop select {
	width: auto!important;
}
.mceToolbarTop option {
	float: none;
}
.mceContentBody{
	width:720px;		
  	/*font-size: 0.86em; 
  	line-height: 1.5em; 
  	font-family: 'Source Sans Pro', sans-serif;*/
  	background-color: #f9f9f9;  
}
.mceContentBody.edit-field-perex-und-0-value-body{
	width:510px;		
}

/*************************************************/
/*
Link otevřít v novém okně=external
Odkaz na obrázek COLORBOXem=colorbox-load
Červený text=red
Šedý text=grey
Modrý text=blue
Větší text=bigger-text
Odstranit horní odsazení=no-top-space
Zalomení dlouhého textu=long-string

*/






body{
  font-size: 0.86em; 
  /*line-height: 1.5em; */
  line-height: 1.7em;
  font-family: 'Source Sans Pro', sans-serif;
  color:black;
}

#block-system-main .content>p, 
#block-system-main .content>table,
#block-system-main .content>h2,
#block-system-main .content>h3,
#block-system-main .content>h4,
#block-system-main .content>h5,
#block-system-main .content>ul,
#block-system-main .content>ol{
	margin-top:0px;
	padding-top:0px;
}


/* bold */
strong,
b{
	font-weight:700;
}

/* LINX */
a {
	outline-style: none;
}
p a,
td a,
li a{	
	color: #006fa1;	
}
p a:hover,
td a:hover,
li a:hover{	
	color: #cc0000;	
}
a.external-ico{
	position:relative;
}
a.external-ico:after{
	content:"";
	background: url(../layout/link-small-grey-ico.png) no-repeat right top;
	width:10px;
	height:10px;
	position:absolute;
	top:-5px;
	right:-10px;
}
/* list */
ul li{
	margin-bottom:10px;
}

/* long string */
.long-string {	
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	}

/* heading */
h2{
	font-weight:600;
	font-size:17pt;	
	color: #cc0000;	
}
h2 a{
	color: #cc0000;
	text-decoration: none;
}
h2 a:hover{
	color: #cc0000;
	text-decoration: underline;
		
}
h2.comment-form{
	margin:50px 0px 20px 0px;
	padding:0px;	
}
h3{
	font-weight:600;
	font-size:15pt;	
	color: #006fa1;	
}
h3 a{
	color: #006fa1;	
	text-decoration: none;
}
h3 a:hover{
	color: #006fa1;
	text-decoration: underline;
		
}
.region-content h2:first-child,
.region-content h3:first-child,
.region-content h4:first-child,
.region-content p:first-child{
	margin-top:0px;
	padding-top:0px;
}
h4{
	font-weight:600;
	font-size:13pt;	
	color: #cc0000;	
}

/* WYSIWYG CSS */
/*
Link otevřít v novém okně=external
Odkaz na obrázek COLORBOXem=colorbox-load
Červený text=red
Šedý text=grey
Modrý text=blue
Větší text=bigger-text
Odstranit horní odsazení=no-top-space
*/

/* colors */
.red{
	color:#d20019;
}
.grey{
	color:#717980;
}
.blue{
	color:#006fa1;	
}
/* table */
.clean-table{
	width:100%;	
}
.clean-table td{ 	 
 	font-size: 10pt;
}
/* sizes */
 .bigger-text{
 	font-size:11pt;
 	font-weight:600;
 } 
 /* spaces */
 .no-top-space{
 	margin-top:0px;
 	padding-top:0px;
 } 



/* FACEBOOK TOP LINK */
#facebook-top-ico{
	height:38px;
}
#facebook-top-ico a{
	display:block;
	height:34px;
	background: url(../layout/facebook-top-ico.png) no-repeat left center;
	color:white;
	line-height: 11pt;
	font-size:9pt;
	text-decoration:none;
	padding:4px 0px 0px 45px;
	text-shadow: 1px 1px 1px #924d0a;
}
#facebook-top-ico a:hover{
	color: #242424;	
	text-shadow: 0px 0px 0px transparent;
}

/* Pujcovna */
.rent-part{
	margin:0px 0px 30px 0px;	
}
.rent-part h4{
	margin:10px 0px 10px 0px;
	padding:0px;
}
.rent-tab{
	width:100%;
	margin:0px 0px 0px 0px;
	font-size:10pt;
}
.rent-tab td{
	border:1px solid #f9f9f9;
	text-align:center;
	vertical-align:top;
}
.rent-tab tr.info td{
	background: #006fa1;
	color:white;
}
.rent-tab tr.info td:first-child{
	-webkit-border-radius: 6px 0px 0px 0px;
   border-radius: 6px 0px 0px 0px;
}
.rent-tab tr.info td:last-child{
	-webkit-border-radius: 0px 6px 0px 0px;
   border-radius: 0px 6px 0px 0px;
}
.rent-tab tr.price-full td,
.rent-tab tr.price-day td{
	border:1px solid #cccccc;	
	font-size:10.6pt;
}
.rent-part p{
	margin:10px 0px 10px 0px;
	padding:0px;
	line-height:normal;
	color: #3a3e41;
}
.rent-part .price{	
}

/**/
.region-content{
	font-size:11.5pt;
}













